<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="La botica, farmacia .">

    <link rel="shortcut icon" href="img/favicon-32x32.png">
    <link rel="stylesheet" href="bootstrap/css/bootstrap-icons.min.css">
    <link rel="stylesheet" href="css/swiper-bundle.min.css">
    <link rel="stylesheet" href="AOS/aos.css">
    <link rel="stylesheet" href="fonts/RoboFonts/stylesheet.css">
    <link rel="stylesheet" href="css/styles.css">
    <title>La Botica - Rubio - Táchira</title>
</head>

<body>
    <div  id="loading">
        <div class="loading-content">
            <img src="./img/loading.gif" alt="" srcset="">
            <span>Cargando...</span>
        </div>
    </div>

    <header class="container-fluid bg-body-tertiary" id="header"></header>

    <main class="main ofertas">
        <div class="container-fluid">
            <div class="banner">
                <div class="backgroundBanner" style="background-image: url(img/ofertas.png);"></div>
                <!-- <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="content-text" data-aos="fade-right" data-aos-duration="3000">
                                <h1 class="title-banner">
                                    Ofertas
                                </h1>
                            </div>
                        </div>
                    </div>
                </div> -->
            </div>
        </div>

        <section id="Promo-dia">
            <div class="container contenedor-background">
                <div class="row">
                    <div class="col-12">
                        <h2 class="title-section" data-aos="fade-right">Productos en oferta</h2>
                    </div>
                    <div class="col-12">
                        <div class="row column-gap-4 row-gap-3 " id="ofertas_lista">
                            <div class="card card-ofertas">
                                <div class="badge-oferta">
                                    <div class="flash out">
                                        <div class="oct-callout__first-line">SE VA PRONTO</div>
                                    </div>
                                </div>
                                <div class="card-image">
                                    <img class="img-fluid" src="./img/image_placeholder150x150.png" alt="">
                                </div>
                                <div class="card-body px-0">
                                    <div class="card-paragraph mb-3">
                                        Hasta un descuente del 30% al 50%
                                    </div>
                                    <div class="btn btn-link p-0 position-absolute bottom right">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-box-arrow-in-up-right" viewBox="0 0 16 16">
                                            <path fill-rule="evenodd"
                                                d="M6.364 13.5a.5.5 0 0 0 .5.5H13.5a1.5 1.5 0 0 0 1.5-1.5v-10A1.5 1.5 0 0 0 13.5 1h-10A1.5 1.5 0 0 0 2 2.5v6.636a.5.5 0 1 0 1 0V2.5a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 .5.5v10a.5.5 0 0 1-.5.5H6.864a.5.5 0 0 0-.5.5" />
                                            <path fill-rule="evenodd"
                                                d="M11 5.5a.5.5 0 0 0-.5-.5h-5a.5.5 0 0 0 0 1h3.793l-8.147 8.146a.5.5 0 0 0 .708.708L10 6.707V10.5a.5.5 0 0 0 1 0z" />
                                        </svg>
                                    </div>
                                </div>
                            </div>
                            <div class="card card-ofertas">
                                <div class="badge-oferta">
                                    <div class="flash">
                                        <div class="oct-callout__first-line">NUEVA</div>
                                    </div>
                                </div>
                                <div class="card-image">
                                    <img class="img-fluid" src="./img/image_placeholder150x150.png" alt="">
                                </div>
                                <div class="card-body px-0">
                                    <div class="card-paragraph">
                                        Hasta un descuente del 30% al 50%
                                    </div>
                                </div>
                            </div>
                            <div class="card card-ofertas">
                                <div class="badge-oferta">
                                    <div class="flash">
                                        <div class="oct-callout__first-line">NUEVA</div>
                                    </div>
                                </div>
                                <div class="card-image">
                                    <img class="img-fluid" src="./img/image_placeholder150x150.png" alt="">
                                </div>
                                <div class="card-body px-0">
                                    <div class="card-paragraph">
                                        Hasta un descuente del 30% al 50%
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- <section id="Promo-mes">
            <div class="container contenedor-background">
                <div class="row">
                    <div class="col-12">
                        <h2 class="title-section" data-aos="fade-right"> Promo Del Mes</h2>
                    </div>
                    <div class="col-12">
                        <div class="row column-gap-4 row-gap-3">
                            <div class="card card-ofertas">
                                <div class="badge-oferta">
                                    <div class="flash">
                                        <div class="oct-callout__first-line">NUEVA</div>
                                    </div>
                                </div>
                                <div class="card-image">
                                    <img class="img-fluid" src="./img/antibiotico.png" alt="">
                                </div>
                                <div class="card-body px-0">
                                    <div class="card-paragraph">
                                        Hasta un descuente del 30% al 50%
                                    </div>
                                </div>
                            </div>
                            <div class="card card-ofertas">
                                <div class="badge-oferta">
                                    <div class="flash">
                                        <div class="oct-callout__first-line">NUEVA</div>
                                    </div>
                                </div>
                                <div class="card-image">
                                    <img class="img-fluid" src="./img/antibiotico.png" alt="">
                                </div>
                                <div class="card-body px-0">
                                    <div class="card-paragraph">
                                        Hasta un descuente del 30% al 50%
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section> -->
        <!-- <section id="Producto-estrella">
            <div class="container contenedor-background">
                <div class="row">
                    <div class="col-12">
                        <h2 class="title-section" data-aos="fade-right">Nuestro Producto Estrella</h2>
                    </div>
                    <div class="col-12">
                        <div class="row column-gap-4 row-gap-3">
                            <div class="card card-ofertas">
                                <div class="badge-oferta">
                                    <div class="flash product-star">
                                        <span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                fill="currentColor" class="bi bi-stars" viewBox="0 0 16 16">
                                                <path
                                                    d="M7.657 6.247c.11-.33.576-.33.686 0l.645 1.937a2.89 2.89 0 0 0 1.829 1.828l1.936.645c.33.11.33.576 0 .686l-1.937.645a2.89 2.89 0 0 0-1.828 1.829l-.645 1.936a.361.361 0 0 1-.686 0l-.645-1.937a2.89 2.89 0 0 0-1.828-1.828l-1.937-.645a.361.361 0 0 1 0-.686l1.937-.645a2.89 2.89 0 0 0 1.828-1.828zM3.794 1.148a.217.217 0 0 1 .412 0l.387 1.162c.173.518.579.924 1.097 1.097l1.162.387a.217.217 0 0 1 0 .412l-1.162.387A1.73 1.73 0 0 0 4.593 5.69l-.387 1.162a.217.217 0 0 1-.412 0L3.407 5.69A1.73 1.73 0 0 0 2.31 4.593l-1.162-.387a.217.217 0 0 1 0-.412l1.162-.387A1.73 1.73 0 0 0 3.407 2.31zM10.863.099a.145.145 0 0 1 .274 0l.258.774c.115.346.386.617.732.732l.774.258a.145.145 0 0 1 0 .274l-.774.258a1.16 1.16 0 0 0-.732.732l-.258.774a.145.145 0 0 1-.274 0l-.258-.774a1.16 1.16 0 0 0-.732-.732L9.1 2.137a.145.145 0 0 1 0-.274l.774-.258c.346-.115.617-.386.732-.732z" />
                                            </svg></span>
                                        <span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                fill="currentColor" class="bi bi-stars" viewBox="0 0 16 16">
                                                <path
                                                    d="M7.657 6.247c.11-.33.576-.33.686 0l.645 1.937a2.89 2.89 0 0 0 1.829 1.828l1.936.645c.33.11.33.576 0 .686l-1.937.645a2.89 2.89 0 0 0-1.828 1.829l-.645 1.936a.361.361 0 0 1-.686 0l-.645-1.937a2.89 2.89 0 0 0-1.828-1.828l-1.937-.645a.361.361 0 0 1 0-.686l1.937-.645a2.89 2.89 0 0 0 1.828-1.828zM3.794 1.148a.217.217 0 0 1 .412 0l.387 1.162c.173.518.579.924 1.097 1.097l1.162.387a.217.217 0 0 1 0 .412l-1.162.387A1.73 1.73 0 0 0 4.593 5.69l-.387 1.162a.217.217 0 0 1-.412 0L3.407 5.69A1.73 1.73 0 0 0 2.31 4.593l-1.162-.387a.217.217 0 0 1 0-.412l1.162-.387A1.73 1.73 0 0 0 3.407 2.31zM10.863.099a.145.145 0 0 1 .274 0l.258.774c.115.346.386.617.732.732l.774.258a.145.145 0 0 1 0 .274l-.774.258a1.16 1.16 0 0 0-.732.732l-.258.774a.145.145 0 0 1-.274 0l-.258-.774a1.16 1.16 0 0 0-.732-.732L9.1 2.137a.145.145 0 0 1 0-.274l.774-.258c.346-.115.617-.386.732-.732z" />
                                            </svg></span>
                                    </div>
                                </div>
                                <div class="card-image">
                                    <img class="img-fluid" src="./img/antibiotico.png" alt="">
                                </div>
                                <div class="card-body px-0">
                                    <a href="interna.html" class="btn btn-primary text-white btn-size mt-3">Ver
                                        detalle</a>
                                </div>
                            </div>
                            <div class="card card-ofertas">
                                <div class="badge-oferta">
                                    <div class="flash product-star">
                                        <span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                fill="currentColor" class="bi bi-stars" viewBox="0 0 16 16">
                                                <path
                                                    d="M7.657 6.247c.11-.33.576-.33.686 0l.645 1.937a2.89 2.89 0 0 0 1.829 1.828l1.936.645c.33.11.33.576 0 .686l-1.937.645a2.89 2.89 0 0 0-1.828 1.829l-.645 1.936a.361.361 0 0 1-.686 0l-.645-1.937a2.89 2.89 0 0 0-1.828-1.828l-1.937-.645a.361.361 0 0 1 0-.686l1.937-.645a2.89 2.89 0 0 0 1.828-1.828zM3.794 1.148a.217.217 0 0 1 .412 0l.387 1.162c.173.518.579.924 1.097 1.097l1.162.387a.217.217 0 0 1 0 .412l-1.162.387A1.73 1.73 0 0 0 4.593 5.69l-.387 1.162a.217.217 0 0 1-.412 0L3.407 5.69A1.73 1.73 0 0 0 2.31 4.593l-1.162-.387a.217.217 0 0 1 0-.412l1.162-.387A1.73 1.73 0 0 0 3.407 2.31zM10.863.099a.145.145 0 0 1 .274 0l.258.774c.115.346.386.617.732.732l.774.258a.145.145 0 0 1 0 .274l-.774.258a1.16 1.16 0 0 0-.732.732l-.258.774a.145.145 0 0 1-.274 0l-.258-.774a1.16 1.16 0 0 0-.732-.732L9.1 2.137a.145.145 0 0 1 0-.274l.774-.258c.346-.115.617-.386.732-.732z" />
                                            </svg></span>
                                        <span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                fill="currentColor" class="bi bi-stars" viewBox="0 0 16 16">
                                                <path
                                                    d="M7.657 6.247c.11-.33.576-.33.686 0l.645 1.937a2.89 2.89 0 0 0 1.829 1.828l1.936.645c.33.11.33.576 0 .686l-1.937.645a2.89 2.89 0 0 0-1.828 1.829l-.645 1.936a.361.361 0 0 1-.686 0l-.645-1.937a2.89 2.89 0 0 0-1.828-1.828l-1.937-.645a.361.361 0 0 1 0-.686l1.937-.645a2.89 2.89 0 0 0 1.828-1.828zM3.794 1.148a.217.217 0 0 1 .412 0l.387 1.162c.173.518.579.924 1.097 1.097l1.162.387a.217.217 0 0 1 0 .412l-1.162.387A1.73 1.73 0 0 0 4.593 5.69l-.387 1.162a.217.217 0 0 1-.412 0L3.407 5.69A1.73 1.73 0 0 0 2.31 4.593l-1.162-.387a.217.217 0 0 1 0-.412l1.162-.387A1.73 1.73 0 0 0 3.407 2.31zM10.863.099a.145.145 0 0 1 .274 0l.258.774c.115.346.386.617.732.732l.774.258a.145.145 0 0 1 0 .274l-.774.258a1.16 1.16 0 0 0-.732.732l-.258.774a.145.145 0 0 1-.274 0l-.258-.774a1.16 1.16 0 0 0-.732-.732L9.1 2.137a.145.145 0 0 1 0-.274l.774-.258c.346-.115.617-.386.732-.732z" />
                                            </svg></span>
                                    </div>
                                </div>
                                <div class="card-image">
                                    <img class="img-fluid" src="./img/antibiotico.png" alt="">
                                </div>
                                <div class="card-body px-0">
                                    <a href="interna.html" class="btn btn-primary text-white btn-size mt-3">Ver
                                        detalle</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section> -->
    </main>
    <footer class="footer" id="footer"></footer>

    </div>
    <script src="js/jquery-3.7.1.min.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>
    <script src="js/swiper-bundle.min.js"></script>
    <script src="AOS/aos.js"></script>
    <script src="config.js"></script>
    <script src="js/apiCall.js"></script>
    <script src="js/ofert.js"></script>
    <script src="js/index.js"></script>
    <script>
        mostrar_loading()
        setTimeout(() => {
            ocultar_loading()
        }, 1000)
    </script>

</body>

</html>